#include <stdlib.h>
#include <stdio.h>

#define MAX 100
typedef struct lista * Lista;

Lista cria_lista();
int lista_vazia(Lista lst);
int lista_vazia(Lista lst);
int insere_elem(Lista lst, int elem);
int remove_elem(Lista lst, int elem);
void print_lista(Lista lst);
int remove_todos(Lista lst, int elemento);

